Skip to main content
PATCH
/
dmvfees
/
{id}
Update an existing DMV Fee
curl --request PATCH \
  --url https://commerce.driv.ly/api/dmvfees/{id} \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": "<string>",
  "actualFee": 123,
  "estimateFee": 123,
  "name": "<string>",
  "taxesAndFees": "<string>"
}
'
{
  "data": {
    "id": "<string>",
    "name": "<string>",
    "actualFee": 123,
    "estimateFee": 123,
    "taxesAndFees": "<string>"
  },
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.driv.ly/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required

DMV Fee is uniquely identified by id

Query Parameters

depth
integer

The number of levels of related objects to include in the response

Body

application/json
id
string

DMV Fee is uniquely identified by id

actualFee
number

DMV Fee has Actual Fee

Must be a multiple of 0.01
estimateFee
number

DMV Fee has Estimate Fee

Must be a multiple of 0.01
name
string

DMV Fee has Name

taxesAndFees

Taxes & Fees includes DMV Fee

Response

DMV Fee Updated

data
DMV Fee · object
Example:
{
"id": "dmv_3dj29djd93d2",
"name": "Registration Fee",
"actualFee": 250,
"estimateFee": 245,
"taxesAndFees": "taf_29dj39dj39dj"
}
success
boolean